<!DOCTYPE html>
<html>
	<head>
		<title>DYSS</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<link type="text/css" href="styles/dyss.css" rel="stylesheet" />
		<link type="text/css" href="styles/keplista.css" rel="stylesheet" />
	</head>
	<body>
		<header>
			<div>
				<h1><a href="#">DYSS</a></h1>
				<p><a href="#" class="button"><span>gyozke fiókja</span></a></p>
			</div>
		</header>
		<div id="content">
			<aside>
				<nav>
					<ul>
						<li><a href="#">Bemutatóim</a></li>
						<li><a href="#">Profilom</a></li>
						<li><a href="#">Kilépés</a></li>
					</ul>
				</nav>
			</aside>
			<div id="main_content">
				<div class="title">
					<h2>Bemutató1</h2>
					<ul>
						<li><a href="#" class="button"><span>Vissza a bemutatóhoz</span></a></li>
					</ul>
					<div class="separator"></div>
				</div>
				<div id="inner_content">
					<?php if (!empty($uzenetek)) : ?>
					Üzenetek:
					<ul>
						<?php foreach($uzenetek as $uzenet) : ?>
						<li><?php echo $uzenet; ?></li>
						<?php endforeach; ?>
					</ul>
					<?php endif; ?>
					<?php if ($kep) : ?>
						A feltöltött kép: <br />
						<img src="<?php echo $src; ?>" /> <br />
						<a href="<?php echo $href; ?>">Letölt</a>
					<?php endif; ?>
					
					
					<h3>Új kép feltöltése</h3>
					<form action="<?php echo $_SERVER['REQUEST_URI']; ?>" method="post" accept-charset="utf-8" class="big" enctype="multipart/form-data">
						<dl>
							<dt><label for="ujkep">File</label></dt>
							<dd><input type="file" name="ujkep" value="" id="ujkep" class="text"  /></dd>

							<dd><input type="submit" name="feltolt" value="Feltöltés" class="button"  /></dd>
						</dl>
					</form>				
				</div>
				<div class="separator"></div>
			</div>
			<div class="separator"></div>
		</div>
		<footer>&copy; Horváth Győző, Eötvös Loránd Tudományegyetem, Informatika Kar</footer>
	</body>
</html>
