<?php

function save_to_mysqli($tmpname, $filename, $type) {
	$mysqli = new mysqli('localhost:5030', 'dyss', 'jelszo', 'dyss');
	$mysqli->query('set names utf8'); 

	$q = 'INSERT INTO kep (kep, kepfajl, sorszam, bemutato_id, mime_tipus) VALUES (?, ?, 0, 1, ?)';

	$stmt = $mysqli->prepare($q);
	$null = NULL;
	$stmt->bind_param('bss', $null, $filename, $type);

	$f = fopen($tmpname, "r");
	while (!feof($f)) {
		$stmt->send_long_data(0, fread($f, 8192));
	}
	fclose($f);

	$result = $stmt->execute();

	$id = $stmt->insert_id;
	
	$stmt->close();
	$mysqli->close();

	return $result ? $id : false;
}

include('vezerlo.php');
$ered = vezerlo('save_to_mysqli');

$uzenetek = $ered['uzenetek'];
$kep = $ered['id'] > 0;
$src = 'show_mysqli.php?id=' . $ered['id'];
$href = 'download_mysqli.php?id=' . $ered['id'];

include('upload_form.php');