<?php

function save_to_pdo($tmpname, $filename, $type) {
	$dbh = new PDO('mysql:host=localhost:5030;dbname=dyss', 'dyss', 'jelszo');
	$dbh->exec('set names utf8');

	$q = 'INSERT INTO kep (kep, kepfajl, sorszam, bemutato_id, mime_tipus) VALUES (:kep, :kepfajl, 0, 1, :mime_tipus)';
	$stmt = $dbh->prepare( $q );

	$f = fopen($tmpname, 'rb');
	
	$stmt->bindParam(':kep', $f, PDO::PARAM_LOB);
	$stmt->bindParam(':kepfajl', $filename, PDO::PARAM_STR);
	$stmt->bindParam(':mime_tipus', $type, PDO::PARAM_STR);
	$result = $stmt->execute();

	$id = $dbh->lastInsertId();
	
	$dbh = null; 

	return $result ? $id : false;
}

include('vezerlo.php');
$ered = vezerlo('save_to_pdo');

$uzenetek = $ered['uzenetek'];
$kep = $ered['id'] > 0;
$src = 'show_pdo.php?id=' . $ered['id'];
$href = 'download_pdo.php?id=' . $ered['id'];

include('upload_form.php');